.socialwrap li.icon_text a img, .socialwrap li.iconOnly a img, .followwrap li.icon_text a img, .followwrap li.iconOnly a img{border-width:0 !important;background-color:none;}#follow.left {width:56px;position:fixed; left:0; top:90px;background-color:#F1F1F1;padding:10px 0;font-family:impact,charcoal,arial, helvetica,sans-serif;-moz-border-radius-topright: 5px;-webkit-border-top-right-radius:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;border:2px solid #fff;border-left-width:0}#follow.left ul {padding:0; margin:0; list-style-type:none !important;font-size:24px;color:black;}
.phat span {display:inline;}
ul.row li {float:right;list-style-type:none;}
li.iconOnly a span.head {display:none}
li.icon_text a {padding-right:0;margin-left:4px}
li.text_only a {background-image:none !important;padding-right:0;}
li.text_only a img {display:none;}
li.icon_text a span{background-image:none !important;padding-right:0 !important; }
li.iconOnly a span.head {display:none}
ul.socialwrap li {margin:0 4px 4px 0 !important;}
ul.socialwrap li a {text-decoration:none;}ul.row li {float:right;line-height:auto !important;}
ul.row li a img {padding:0}.size16 li a,.size24 li a,.size32 li a, .size48 li a, .size60 li a {display:block}ul.socialwrap {list-style-type:none !important;margin:0; padding:0;text-indent:0 !important;}
ul.socialwrap li {list-style-type:none !important;background-image:none;padding:0;list-style-image:none !important;}
ul.followwrap {list-style-type:none !important;margin:0; padding:0}
ul.followwrap li {margin-left:4px;margin-bottom:4px;list-style-type:none !important;}
.shareinpost {clear:both;padding-top:0px}.shareinpost ul.socialwrap {list-style-type:none !important;margin:0 !important; padding:0 !important}
.shareinpost ul.socialwrap li {padding-right:0 !important;background-image:none !important;margin-right:0 !important;list-style-type:none !important;text-indent:0 !important}
.socialwrap li.icon_text a img, .socialwrap li.iconOnly a img{border-width:0}ul.followrap li {list-style-type:none;list-style-image:none !important;}
div.clean {clear:right;}
div.display_none {display:none;}
